[package]
name = "statements"
version = "0.1.0"
edition = "2018"
include = ["exams.json"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
niais = { path = "../kemabit/niais" }

chrono = "0.4.19"
serde = { version = "1.0.126", features = ["derive"] }
serde_json = "1.0.64"
lazy_static = "1.4.0"
include_dir = "0.6.1"
tera = "1.12.0"
